import React from 'react';
export default function ContrastSquare(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-160v-640h640v640zm30.77-30.77h578.46v-578.46zm62.46-406.92h78.31v78.31h30.77v-78.31h78.31v-30.77h-78.31v-78.31h-30.77v78.31h-78.31zm444.46 266.15H510.15v-30.77h187.54z" })));
}
